@charset "UTF-8";
#visual{display: none;}

.game-desc .game-tit{color:#444}
.game-desc .game-tit a, .game-desc .game-tit a:visited{color:#444}
.game-desc .game-tit a:hover, .game-desc .game-tit a:focus{color:#F39A00}
.game-line ul.mission-list li.game-line-cont:last-child{border-bottom: 1px solid #e6e6e6;}

@media screen and (max-width: 1024px){
    .game-line .desc {height:38px;line-height: 32px;}
    ul.mission-list li ul.ea{margin-top:0px;}
    ul.mission-list li ul.status{margin-top:5px}
}
@media screen and (max-width: 640px){
    .game-desc .pull-right {margin-top:0;}
    ul.mission-list li ul.status{margin-top:0px;padding-right:0;}
}
@media screen and (max-width: 414px) {
    .game-line .desc {text-align: left;line-height: 42px;font-weight:bold;}
    .game-desc .pull-right {margin-top: 15px;/*margin-left: -57px;width: calc(100% + 57px);text-align:right;*/    margin-left: -57px;
        width: calc(100% + 57px);
        text-align: left;
        background: #efefef;
        padding: 3px 12px 7px;
    }
    ul.mission-list li ul.status{padding-left:0;width:100%;}
    ul.mission-list li ul.ea:after{display:none;}
    ul.mission-list li ul.ea,
    ul.mission-list li ul.ea li{width:100%;}

    .game-line ul.mission-list li{padding-top: 10px;padding-bottom: 10px;width:100%;float:none;}
    .game-line ul.mission-list li:last-child{margin-top:7px;}



}
@media screen and (max-width: 375px) {

}
